<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <link rel="stylesheet"
          href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
          integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
          crossorigin="anonymous">
    <title>UltraCar&#174;</title>

</head>
<body>

<div layout:fragment="content" align="center">
    <a th:if="${userContext.poswiadczeniaUzytkownika.isEmpty()}" th:href="@{/zaloguj}" class="btn btn-primary"><i
            class="fas fa-user"> Logowanie </i></a>
    <a th:if="${userContext.poswiadczeniaUzytkownika.isEmpty()}" th:href="@{/zarejestruj}" class="btn btn-primary"><i
            class="fas fa-users"> Rejestracja </i></a>
    <a th:if="${!userContext.poswiadczeniaUzytkownika.isEmpty()}" th:href="@{/wyloguj}" class="btn btn-danger"><i
            class="fas fa-sign-out-alt"> Wyloguj </i></a>
    <br><br><a th:if="${rola.equalsIgnoreCase('boss')}" th:href="@{/boss}" class="btn btn-success"><i
            class="fas fa-dollar-sign"> Panel Właściciela </i></a>
    <section class="my-5">
        <div class="container">
            <div class="row">
                <div class="col-md-12">


                    <h1>Wyjedź z UltraCar</h1>
                    <p>Usłysz ryk prawdziwej V8 lub wysokie obroty japońskich silników.<br/>
                    <p>Pokochaj ciszę elektrycznych aut zasilanych z polskiego węgla lub przejedź się wodorową toyotą Mirai<br/>

                    <p class="my-5">
                        <a href="/pojazdy" class="btn btn-primary"><i
                                class="fas fa-car fa-1x" style="color:white"><br>Lista pojazdów</i></a>
                    </p>
                </div>
            </div>
        </div>
    </section>
</div>

</body>
</html>